body{
 color : #000000 ;
 font-family : "MS ƒSƒVƒbƒN",Osaka,monospace ;
 font-style : normal ;
 fonto-size : middle ;
 text-align : center ;
 line-height : 15pt;
 background-color : #7d92a2 ;
 scrollbar-3dlight-color : #7d92a2 ;
 scrollbar-arrow-color : #7d92a2 ;
 scrollbar-track-color: #7d92a2 ;
 scrollbar-darkshadow-color : #7d92a2 ;
 scrollbar-face-color : #5f6372 ;
 scrollbar-highlight-color : #7d92a2 ;
 scrollbar-shadow-color : #7d92a2 ;
}
a{
  color : #000000 ;
 text-decoration : none ;
}
a:link{
  color : #000000 ;
 text-decoration : underline ;
}
a:visited{
 color : #bcc4cd ;
 text-decoration : none ;
}
a:active{
  color : #bcc4cd ;
 text-decoration : underline overline ;
}
a:hover{
 color : #bcc4cd ;
 text-decoration : underline overline ;
}

img.sp1{
 border : none ;
 width : 20px ;
 height : 20px ;
}
